Subject: [Mops] Martin Vigoureux's No Objection on charter-ietf-mops-00-01: (with COMMENT)

From: Martin Vigoureux via Datatracker <[email-masked]>
Date: Thu, 17 Oct 2019 04:40:28 -0700

Martin Vigoureux has entered the following ballot position for
charter-ietf-mops-00-01: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-mops/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I like the idea of having such type of WG.
However, I find that publishing something like 4 or 5 RFCs is a lot (too much?)
compared to the scope of the group. In comparison LAKE doesn't even plan on
publishing (as an RFC) requirements for the technology it will develop.